package com.czg.utils;

/**
 * @author ww
 */
public class MD5Util {

    /**
     * MD5加密 十六进制
     */
    public static String md5AsHex(String str) {
        return DigestUtils.md5DigestAsHex(str.getBytes());
    }
}
